Subject: Re: September ticket data
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Wed, 2 Oct 2019 00:08:30 -0700 (MST)

Sure Charlotte, 

I will complete and send it to you. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 2 October, 2019 10:18:59 
Subject: September ticket data 

Hi Pritish, 

Please can the data for September be completed by the end of the week. I’ve created a separate tab with columns for what I need. Please only include Virtual tickets, not LMOD, invalid or duplicates for example. 

Many thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]